// Autogenerated, do not edit

#include <fonts/GeneratedFont.hpp>

FONT_TABLE_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_verdana_20_4bpp[] FONT_TABLE_LOCATION_FLASH_ATTRIBUTE = {
    {     0, 0x0020,   0,   0,   0,   0,   7,   0,   0, 0x00 },
    {     0, 0x002D,   7,   2,   7,   1,   9,   0,   2, 0x00 },
    {     8, 0x002E,   3,   3,   3,   2,   7,   2,   1, 0x00 },
    {    14, 0x0030,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {    98, 0x0031,   9,  14,  14,   2,  13,   0,   0, 0x00 },
    {   168, 0x0032,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   252, 0x0033,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   336, 0x0034,  12,  14,  14,   0,  13,   0,   0, 0x00 },
    {   420, 0x0035,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   504, 0x0036,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   588, 0x0037,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   672, 0x0038,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   756, 0x0039,  11,  14,  14,   1,  13,   0,   0, 0x00 },
    {   840, 0x003A,   3,  11,  11,   3,   9,   3,   1, 0x00 },
    {   862, 0x003F,   9,  14,  14,   1,  11,   0,   0, 0x00 },
    {   932, 0x0043,  13,  14,  14,   1,  14,   0,   0, 0x00 },
    {  1030, 0x0054,  13,  14,  14,   0,  12,   4,   3, 0x00 },
    {  1128, 0x0065,  10,  11,  11,   1,  12,   7,   1, 0x00 },
    {  1183, 0x006D,  17,  11,  11,   1,  19,   0,   0, 0x00 },
    {  1282, 0x0070,  11,  15,  11,   1,  12,   0,   0, 0x00 },
    {  1372, 0x00B0,   9,   8,  15,   1,  11,   0,   0, 0x00 }
};

// verdana_20_4bpp
extern const touchgfx::GlyphNode glyphs_verdana_20_4bpp[];
extern const uint8_t unicodes_verdana_20_4bpp_0[];
extern const uint8_t* const unicodes_verdana_20_4bpp[] = {
    unicodes_verdana_20_4bpp_0
};
extern const touchgfx::KerningNode kerning_verdana_20_4bpp[];

touchgfx::GeneratedFont& getFont_verdana_20_4bpp();

touchgfx::GeneratedFont& getFont_verdana_20_4bpp()
{
    static touchgfx::GeneratedFont verdana_20_4bpp(glyphs_verdana_20_4bpp, 21, 20, 4, 4, 1, 0, 1, unicodes_verdana_20_4bpp, kerning_verdana_20_4bpp, 63, 0, 0, 0);
    return verdana_20_4bpp;
}
